Subject: New Reply Received - Order LM963794034
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 05:28:20 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order LM963794034  Ticket comment <div>Hello.</div>
<div><br></div>
<div>I have processed the deactivation of my account in a separate correspondence and the item that is supposed to be returned has been shipped to the Philippines as mentioned in my previous email so I have nothing to return to you. <div>Had you processed this earlier then I would’ve waited. </div>
<div>This correspondence is late, long overdue &amp; deemed useless.<br><br><div dir="ltr"><div>Rommel</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Mar 2021, at 8:53 am, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rommel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have processed the refund of amount (AED 29 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162192